.style{}

* { box-sizing:border-box; }
.s5_wrap { position:relative;}
.hero-text, .intro-text, .logos {	padding: 3em 0; }
#s5_footer_area1 {	padding: .5em 0 1em; }
.padding, .s5_wrap, form .headline {padding-left:12%;padding-right:12%;}
.col1 h3,.col1 .content, #col1 h3, #col1 > div {padding-left:24%;padding-right:4%;}
.col2 h3,.col2 .content, #col2 h3, #col2 > div {padding-left:4%;padding-right:24%;}
.white-color, .white-color * {color:#fff !important;}
.center-text, .align-center {text-align:center;}
.right-text {text-align:right;}
.bk-green, #s5_scrolltotop { background-color:rgb(193,205,35) !important; }
.green-color, .green-color */* , div.news-events .readmore */ { color:rgb(193,205,35) !important; }
.border-green { border-color:rgb(193,205,35); }
h2, h3, h4 {
	margin-top: 10px;
}
h2 {
	line-height: 1.2em;
}
h4 {
	line-height: 1.2em;
	padding: 5px 0;
	font-size: 1.2em;
	font-weight: 600;
}
h1.header {
	font-weight: 600;
	padding-top: .4em;
	padding-bottom: .5em;
	line-height: 1em;
	text-transform: uppercase;
}
h3 {
	line-height: 1.1em;
	padding-bottom: 5px;
	font-weight: 600;
}
div.spread h3 {
	text-transform: none;
}
h3.block {
	max-width: 70%;
	min-width: 600px;
	padding: 8px 10px 10px;
	margin: 20px 0 0;
	text-transform: none;
}
h4.banner, body.ahec h2, body.ahec h3 {
	padding: 10px 15px 12px;
	text-shadow: 1px 1px 3px #555;
	color: #fff;
	margin: 15px 0 8px;
}
h4 span {
	font-weight: 500;
	font-size: .9em;
}
body.ahec h2 { background: #376c9b; }
#s5_scrolltotop {
	height: 10px;
	box-shadow: 0 0 6px rgba(0,0,0,.5);
}
#logo {
	cursor: pointer;
	display: inline-block;
	max-width: 25% !important;
}
#s5_menu_wrap {
	display: inline-block;
	position: relative;
	text-align: right;
	width: 75%;
	float: right;
	top: 35px;
}
.initiatives .bio {
	clear: both;
	margin-top: 2em;
}
#s5_header_area1 {
	border-bottom: 3px solid;
	padding-bottom: 10px;
	padding-top: 10px;
}
#columns {
	margin-top: 15px;
}
.columns::after, #columns::after {
  display:block;
  content:"";
  clear:both;
}
/* .columns, #columns {overflow:hidden;} */
.columns > div, #columns #col1, #columns #col2 { width:50%; }
.columns a.btn, #columns a.btn {
	margin: auto;
	display: block;
	min-width: 200px;
	width: 5%;
}
.col1, #col1 {float:left;}
.col2, #col2 {float:right;}

div.columns > div h3 {
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	text-transform: none;
	line-height: 1.2em;
	min-height: 88px;
}
a.btn.btn-primary {
	border-radius: 6px;
	font-weight: 600;
	font-size: 1.2em;
	padding-bottom: 6px;
	padding-top: 6px;
}
#s5_component_wrap a.btn.btn-primary {
	font-weight: 400;
	font-size: 1em;
}
div.featured-events .newsflash-item {
	display: block;
	/* text-align: left; */
	margin: 0 0 1em;
	border-bottom: 1px solid #ccc;
	padding-bottom: 1em;
}
div.featured-events .newsflash-item:last-child {
	margin: 0;
	border-bottom: 0 none;
	padding-bottom: 0;
}
div.featured-events .newsflash-item > p {
	display: none;
}
div.announcement > div {
	margin-top: 1em;
}

button.btn {
	border-radius:6px !important;
	font-weight:600;
	font-size:1em;
	padding:3px 25px !important;
}
.btn-primary.course{
  font-size:1.3em !important;
  padding: 10px 20px !important
}
#s5_footer_area1 {border-top:18px solid;background:rgb(113,112,115);}
#s5_footer_area1 * {color:#fff;}
.footerc {
	line-height: 1.4em;
	display: inline-block;
}
#ff_form1 #bfPage1 > div:first-child {
  border-right: 4px solid #ccc;
  float: left;
  margin-right: 30px;
  min-height: 525px;
  padding-right: 25px;
  width: 265px;
}
#ff_form2 input, #ff_form2 textarea {
	max-width: 100%;
	border: 1px solid;
	border-radius: 0;
	box-shadow: 0 0 4px #aaa inset;
}
#ff_form2 input:focus, #ff_form2 textarea:focus {
	box-shadow: none;
}
.s5_responsive_mobile_sidebar_show_ltr {
	z-index: 9;
	top: 48px;
}
input, texteara, select {
	height: auto !important;
}
a.phone {
	text-decoration: none !important;
	cursor: default;
}
.footer-disclaimer, .footer-social {
	position: absolute;
	width: 25%;
	min-width: 200px;
	line-height: 1.2em;
	font-size: .9em;
	bottom: 1em;
}
.footer-disclaimer {
	right: 2%;
	text-align: right;
}
.footer-social {
	left: 2%;
}
.footer-social a.social {
	display: inline-block;
	margin: 0 4%;
}
div.item-page {
	/* min-height: 300px; */
}
.mod-bottom {
	margin-bottom: 20px;
}
div.mod-bottom h3 {
	padding: .5em 12% .6em;
	font-weight: 600;
	font-size: 1.8em;
	margin-bottom: 15px;
}

div.news-events li {
	display: inline-block;
	width: 45%;
	border: 1px solid;
	min-height: 375px;
	vertical-align: top;
	font-size: 1.4em;
	line-height: 1.2em;
	font-weight: 300;
	margin-top: 50px;
	border-radius: 20px 0 0;
	overflow: hidden;
	position: relative;
	background-color: #fff;
}
div.news-events li:nth-child(2n) {
	margin-left: 9%;
}
h3.news-events {
	padding: .5em 1em 1em;
	color: #fff;
	font-weight: 600;
	font-size: 1.2em;
	line-height: 1em;
	height: 4em;
	vertical-align: middle;
	display: table-cell;
	/* width: 1%; */
	/* min-width: 1%; */
}
div.news-events > h3 {
	font-family: 'Cinzel', serif;
	font-size: 3em;
	line-height: 1.2em;
	text-transform: uppercase;
	padding: 50px 0 5px;
}
div.news-events p {
	padding: 5% 3%;
	font-size:.8em;
}
div.news-events .readmore {
	position: absolute;
	bottom: 6%;
	right: 8%;
	/* text-transform: uppercase; */
	font-size: .8em;
	text-decoration:none !important;
}
div.news-events .readmore::after {
	content: url("/images/arrow-right.png");
	height: 25px;
	width: 14px;
	display: inline-block;
	vertical-align: middle;
	margin-top: -5px;
	margin-left: 5px;
}
.spread {
	padding-top: 1em;
	padding-bottom: 1em;
}
ol.steps {
  list-style:none;
  counter-reset:mycounter;
  padding:0;
}
ol.steps {
	display: table;
}
ol.steps li {
  position:relative;
  margin-left: 30px;
  padding:5px 0;
}
ol.steps li {
	display: table-cell;
	padding: 4.5em 2% 0;
	text-align: center;
	margin: 1.5em 0 0;
}
ol.steps li::before {
	content: counter(mycounter);
	counter-increment: mycounter;
	position: absolute;
	top: .3em;
	left: 50%;
	left: calc(50% - .7em);
	width: 1.3em;
	height: 1.3em;
	line-height: 1.2em;
	border-radius: 50%;
	color: #fff;
	text-align: center;
	font-size: 2.6em;
}
#s5_bottom_row2 {
	padding: 3em 0;
}
div.career {

}
.accordion-toggle {
	cursor: pointer;
	padding: 8px 15px 10px;
	color: #fff;
	margin-bottom: 10px;
	border: 2px solid;
	/* transition: all 1s ease; */
	background: url("/images/arrow-down.png") no-repeat center right+.5em;
}
.accordion-content {
	display: none;
	margin-bottom: 1.5em;
	padding:0 10px;
}
.accordion-content.default {display: block;}
/* .accordion h3 {
	margin: 40px 0 15px 0 !important;
	font-weight: 600;
} */
.mod-right {
	margin-left: 2em;
}
body.staff-and-board h3 {
	margin-bottom: 20px !important;
}
div.staff-board {
	margin-bottom: 20px;
}
div.staff-board li, div.outtro {
	display: inline-block;
	width: 220px;
	text-align: center;
	vertical-align: top;
	margin-right: 1%;
}
div.staff-board li {
	margin-bottom: 25px;
}
div.staff-board span, div.outtro span {
	line-height: 1.2em;
	display: block;
	font-size: .8em;
}
div.outtro span {
	font-weight: 700;
	font-size: 1em;
	margin-top: 5px;
}
div.staff-board a {
	text-decoration:none !important;
	color:inherit;
}
div.intro { display:none; }
div.staff-board .intro {display:block;}
div.outtro {
	float: left;
	margin: .8em 3em 1em 0;
}
#s5_nav [class*="span"], #subMenusContainer [class*="span"], #s5_va_accordion [class*="span"], .s5_va_h3_inner_span {
	vertical-align: super;
}
li.subParentBtn.subMenuParentBtn a > span, li.subParentBtn.subMenuParentBtnFocused a > span {
	padding-right: 12px;
}
.s5_sub_a_span {
	line-height: 1.1em;
	/* min-width: 230px; */
	/* display: block; */
}
.bio::after {
	content: '';
	display: block;
	clear: both;
}
div.bio img {
	float: left;
	margin: 0 25px 5px 0;
	max-width: 300px !important;
	max-height: 200px;
}
div.bio h4 {
	margin: 0 0 10px;
}
section#checkbox-group label.checkbox {
	display: inline-block !important;
	width: 33%;
	vertical-align: top;
	line-height: 1.2em;
	margin-bottom: 5px;
}
section#checkbox-group label.checkbox input {
	margin-bottom: 10px;
	margin-top: 5px;
}
#checkbox-group span > div > div {
	display: none;
	clear: none !important;
}
section#checkbox-group .controls span {
	width: 50%;
	display: inline-block;
}
section#agreement div > label, section#agreement span > input {
	/* float: left; */
}
section#agreement span > input {
	/* float: left; */
	margin-top: 7px;
	/* margin-right: 6px; */
	vertical-align: middle !important;
	margin-left: 5px;
}
section#agreement div > label {
	width: initial;
	font-weight: 700;
	font-size: .9em;
}
form input {
	border-radius: 0 !important;
	box-shadow: none !important;
	/* border-color: #ccc !important; */
	/* font-size: 1em !important; */
}
form select {
	border-color: #ccc;
	padding: 4px 2px;
	font-family: inherit;
}
optgroup {
	margin: 5px 2px;
	font-style: normal;
}
optgroup option {
	margin: 2px 10px;
}
p.readmore a.btn {
	padding: 5px 25px !important;
}
a.learn-more, a.btn {
	color: #fff !important;
	text-decoration: none;
}
body[class*="news-events news-announcements"] #s5_below_body_wrap, body[class*="news-events events"] #s5_below_body_wrap, body[class*="about success-stories"] #s5_below_body_wrap {
	display: none;
}
div.intro > p {
	padding: 0;
	line-height: 1.1em;
	font-weight: 700;
	margin-top: 5px;
	margin-bottom: 2px;
}
div.intro img, div.outtro img {
	/* border: 2px solid; */
}
div.success-story::after {
	clear: both;
	content: '';
	display: block;
}
div.success-story > div:first-child {
	float: left;
	margin-right: 25px;
}
hr {
	border-top: 2px solid #ccc;
	border-bottom: 1px solid #aaa;
}
.items-row {
	border-bottom: 2px solid #ccc;
	clear: both;
	padding-bottom: 32px;
}
a.pdf img {
	/* display: block; */
	float: left;
	/* vertical-align: middle; */
	background-color: #3B84C5;
	padding: 5px;
	border-radius: 4px;
	margin-top: 6px;
	margin-right: 8px;
}
.pull-left.item-image {
	margin-right: 25px;
}
body.success-stories .item-page .page-header {
	position: relative;
	top: -8px;
}
.ctct-embed-signup {
	float: right;
	width: 50%;
	vertical-align: top;
	margin-left: 25px;
	padding-left: 25px;
	border-left: 2px solid #ccc;
}
.ctct-embed-signup p input {
	margin-bottom: 0;
}
.ctct-form-footer small {
	line-height: 1.2em;
	display: block;
	color: #555;
	font-style: italic;
}
#bfFileQueue, #bfSubmitMessage {
	border-radius: 0 !important;
	z-index: 1000;
	box-shadow: 0 0 1000px 1000px rgba(0,0,0,.5);
}
#bfFileQueue::before, #bfSubmitMessage::before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	padding: 100%;
}
a[href="/forms/N/A"], a[href="N/A"] {
	display: none;
}
#data-request button.bfCalendar {
	padding: 5px !important;
	height: 30px;
	border-radius: 4px !important;
	margin-left: 5px !important;
}
#data-request button.bfCalendar span {
	position: relative;
	top: -4px;
}
#ff_form3 #bfPage1 > div:first-child {
	margin-bottom: 35px;
}
#s5_menu_wrap.s5_wrap_fmfullwidth {
	background: #fff;
	border-bottom: 5px solid;
	padding-bottom: .5em;
	text-align: center;
}
#s5_menu_wrap.s5_wrap_fmfullwidth #s5_nav li {
	margin: 0 4%;
}
#ff_form6 label {
	width: 100%;
	font-weight: 600;
	margin-top: 1em;
}
#ff_form6 div > input, #ff_form6 textarea, #ff_form6 select,#ff_form6 table,#ff_form6 table td {
	border: 1px solid #888;
}
#ff_form6 div > input, #ff_form6 textarea, #ff_form6 select {
	width: 90%;
	max-width: 90%;
}
input[name="ff_nm_zip[]"] {
	width: 68% !important;
}
#ff_form6 table {
	width: 90% !important;
}
#ff_form6 table td {
	padding:.5em;
}
div.bfSectionDescription > p:first-child {
	margin: -1em 0 0;
}
div.bfSectionDescription {
	margin-bottom: 1em;
}
#bfLabel564 {
	display: inline !important;
	margin-right: 5px;
}
#bfElemWrap564 {
	padding-top: 1em;
	width: 200px;
	max-width: 20%;
}
#ff_elem565 {
	width: 50px !important;
}
#bfLabel565 {
	display: inline-block !important;
	width: 140px !important;
	margin: 0 !important;
	line-height: 1.8em;
}
#bfElemWrap565 {
	margin-top: .8em;
}
#s5_pos_bottom_row3_1 {
	margin-top: -10px;
}
#s5_top_row1 h3 {
	margin-top: 0;
}


#contact-form {
	border: 2px solid;
	box-shadow: 0 0 12px rgba(0,0,0,.4);
	margin: 12px;
	padding: 1% 2%;
}
#contact-form input, #contact-form textarea, body.employment-application input, body.employment-application textarea {
	border-radius: 0;
	background: #ddd;
	max-width: 96%;
	width: 100%;
	padding: 4px 8px;
	margin-left: 1%;
}
#contact-form input:hover, #contact-form textarea:hover, body.employment-application input:hover, body.employment-application textarea:hover {
	background: #eee;
}
#contact-form input:focus, #contact-form textarea:focus, body.employment-application input:focus, body.employment-application textarea:focus {
	background: #fff;
}
#contact-form label, body.employment-application label {
	text-transform: capitalize;
	margin: 0;
}
#contact-form h3, body.employment-application h3 {
	text-align: center;
	text-transform: none;
	font-size: 1.8em;
	margin-bottom: 3%;
}

.form-actions {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 0 none;
  margin: 0 40px 0 0;
  padding: 0;
}

.progress {
	border: 1px solid #ccc !important;
	margin: 5px 10px 5px !important;
}
#previous-job1:before, #reference-1:before {
	content: "1.";
	position: absolute;
	margin-left: -15px;
	margin-top: -3px;
}
#previous-job2:before, #reference-2:before {
	content: "2.";
	position: absolute;
	margin-left: -15px;
	margin-top: -3px;
}
#previous-job3:before, #reference-3:before {
	content: "3.";
	position: absolute;
	margin-left: -15px;
	margin-top: -3px;
}
#position-applied-for .bfElemWrap:first-child {
	width: 66%;
}
#position-applied-for .bfElemWrap:last-child {
	width: 20%;
}
#previous-job2, #previous-job3, #reference-2, #reference-3, #college, #other {
	border-top: 2px solid #ccc;
	padding-top: 15px;
}

.bfQuickMode .controls .control-label {
	min-width: 165px;
}
.bfQuickMode select {
	height: 40px !important;
}
.bfQuickMode label {
	margin-left:0 !important;
	margin-bottom:2px !important;
}
.bfQuickMode label.radio, .bfQuickMode label.checkbox {
	margin-right:10px !important;
}
.bfLabelBlock {
	min-width: 100% !important;
}

#bfElemWrap223 {
	width: 175px;
	margin-right: 108px;
}
#bfElemWrap224 {
	float: right;
}
#s5_center_column_wrap_inner {
	min-height: 600px !important;
}
#signature-date div.bfClearfix {
	margin-top: 25px;
}
fieldset fieldset legend {
	background: #fff !important;
	text-align: left !important;
	height: 30px !important;
	line-height: 30px !important;
	margin: 0 0 0 .5em !important;
	display: inline-block;
	width: auto !important;
	padding: 0 0.5em;
	text-transform: capitalize;
	font-size: 1em !important;
}
fieldset fieldset {
	border: 1px solid #80A8C4;
	padding: .5em 1em 0;
	margin: .5em 0 1.5em !important;
}
fieldset#names div.bfElemWrap {
	min-width: 300px;
}
#bfElemWrap211 {
	min-width: 50px !important;
	width: 60px;
}
fieldset#references .bfSectionDescription {
	margin: -1.5em 0 1em;
}
form#ff_form2 div > label {
	font-weight: 600;
	font-size: .95em;
	color: #333;
}
button.bfUploadButton {
	width: 145px;
	background: #ccc !important;
	border: 2px solid #888 !important;
	border-radius: 6px !important;
	margin: 10px 0 !important;
	box-shadow: 0 -12px 4px #aaa inset !important;
}
button i.icon-upload {
	text-align: left;
	margin: 0;
	display: block;
}
button.bfUploadButton:focus {
	background: #aaa !important;
}
button i.icon-upload::after {
	content: "Select a file";
	color: #000;
	font-size: .8em;
	font-style: normal;
	width: 115px !important;
	display: block;
	margin-left: 20px;
}
#email-disclaimer {
	display: block;
	width: 100%;
	margin: 0;
	line-height: 1em;
}
div.bfUploadButton {
	background: #eee !important;
	border: 2px solid #888 !important;
	padding: 0 !important;
	height: 28px !important;
	width: 90px !important;
	border-radius: 6px !important;
}
div.bfUploadButton:hover {
	background: #ccc !important;
	border-color: #333 !important;
}
div.bfUploadButton:active {
	box-shadow: inset 0 0 10px #888 !important;
	border-color: #000 !important;
}
.icon-upload {
	vertical-align: middle;
}
#phones-email div.control-group[class*="span"] {
	width: 31.623931623931625%;
	*width: 31.570740134569924%;
}
#references section {
	padding-left: 1em;
}
#additional-information div.bfSectionDescription {
	margin: 0;
}
#full-width {
	width: 100%;
	margin: 0;
}
#full-width div.bfSectionDescription {
	margin: 1em 0 .1em;
}
img.left {
	float: left;
}
div.announcement {
	padding-top: .4em;
	padding-bottom: .8em;
	display: table;
	width: 100%;
}
div.announcement h2 {
	margin-bottom: 5px;
}
#col-1, #col-2 {
	display: table-cell;
	min-width: 185px;
	vertical-align: middle;
}
.col {
	max-width: 45%;
}
.col-2 {
	display: table-cell;
	width: 50%;
	vertical-align: top;
	padding: 1em 2em;
}
#checkbox-group2 span {
	width: 50%;
	display: inline-block;
}
#checkbox-group2 label input {
	margin-bottom: 1em;
}
.mceBranding, body.job-posting #editor-xtd-buttons {
	display: none !important;
}
.inputbox {
	max-width: 100%;
	width: auto;
	border-radius: 0;
}
#job-search-3 > div.sfilter {
	display: inline-block;
	margin: 0 1em 0 0;
}
div.registration .form-horizontal .control-label, div.registration .form-horizontal .controls {
	float: none;
	width: auto;
	padding-top: 0;
	margin: 0;
}
div.inline-registration input {
	width: 80%;
}
body div[style*="clear:"] {
	clear: both !important;
	display: block;
}
.btn.cbListFilterSubmitButton {
	color: #fff !important;
	background: #3b84c5 !important;
	margin-right: 1em;
	float: none;
}
.btn.cbListFilterResetButton {
	color: #fff !important;
	background: #ccc !important;
	float: none;
}
div.profile .dl-horizontal dd {
	margin-left: 0;
	margin-bottom: 1em;
}
div.profile .dl-horizontal dt {
	float: none;
	width: auto;
	clear: none;
	text-align: left;
	overflow: visible;
	white-space: inherit;
}
body.profile .btn-toolbar.pull-right {
	float: none;
	margin: 0;
}

dl {
    display: grid;
    grid-template: auto / auto 1fr;
}

dt {

  grid-column: 1;
}

dd {
    background: hsl(220, 10%, 95%);
  grid-column: 2;
}

dt, dd {
    margin: 0;
    padding: .3em .5em;
}
.cfup-remove {
	font-family: Arial;
	font-size: 20px;
	text-decoration: none;
	color: #f44660;
	position: relative;
	top: 0;
	margin: 1px;
}
#top-right {
	position: absolute;
	top: -8px;
	right: 2%;
}
#top-right .btn-toolbar.pull-right {
	margin: 0;
}
body div.sfilter h3 {
	font-size: 1em;
	margin-bottom: 0 !important;
}
body .cbListFilterSelectWrapper {
	margin-bottom: 0;
}
body.job-searching div.panel--collapse, div.panel-collapse {
	margin-left: 1.4em;
}
body.job-searching div.registration > form {
	max-height: 60vh;
	overflow-x: scroll;
	min-height: 500px;
}
.cols-p p {
	display: inline-block;
	vertical-align: top;
	padding: 1em;
	width: 33%;
	min-width: 275px;
}


@media (min-width: 1600px){
	.hero img{
		width:100%;
	}
}
@media (max-width: 1040px) {
fieldset#names div.bfElemWrap {
	min-width: 210px;
}
}

@media (max-width: 767px) {
	.bfQuickMode input[type="text"], .bfQuickMode textarea, .bfQuickMode .uneditable-input, .bfQuickMode input[type="text"]:focus, .bfQuickMode textarea:focus, .bfQuickMode .uneditable-input:focus, .bfQuickMode input[type="text"]:hover, .bfQuickMode textarea:hover, .bfQuickMode .uneditable-input:hover {
	border-color: #02528A !important;
}
body #s5_header_area1 {
	padding: 1.2em;
}
body #top-right {
	position: absolute;
	top: -15px;
	right: -12px;
}
}
